/* ====================
ALL VERSION desktop mobile both 
====================*/

html{
    scroll-behavior: smooth;
}
body{
    font-size: 20px;
    width: 100%;
}

@media(max-width: 768px){
    body{
        font-size: 16px;
    }
}

.overflow{
    overflow: hidden;
    position: relative;
}

/* ====================
        NAVBAR
==================== */
.overlay {
    height: 0%;
    width: 100%;
    position: fixed;
    z-index: 11;
    top: 0;
    left: 0;
    background-color: rgb(0,0,0);
    background-color: rgba(0,0,0, 0.9);
    overflow-y: hidden;
    transition: 0.5s;
  }
  
  .overlay-content {
    position: relative;
    top: 15%;
    width: 100%;
    text-align: center;
    margin-top: 30px;
  }
  
  .overlay a {
    padding: 8px;
    text-decoration: none;
    font-size: 24px;
    color: #818181;
    display: block;
    transition: 0.3s;
  }
  
  .overlay a:hover, .overlay a:focus {
    color: #f1f1f1;
  }
  
  .overlay .closebtn {
    position: absolute;
    top: 20px;
    right: 45px;
    font-size: 60px;
  }
  
  @media screen and (max-height: 450px) {
    .overlay {overflow-y: auto;}
    .overlay a {font-size: 20px}
    .overlay .closebtn {
    font-size: 40px;
    top: 15px;
    right: 35px;
    }
  }


  .navbar{
    position: fixed;
    /* width: 100%; */
    left: 85vw;
    top: 20px;
    cursor: pointer;
    z-index: 1;
}

/* ====================
        ~NAVBAR~
==================== */



/* ====================
        ~NAVBAR 2~
==================== */
.nav{
    font-size: 18px;
    font-family: 'Oswald', sans-serif;
    /* margin-bottom: 50px; */
}
.navmobile{
    font-size: 18px;
    font-family: 'Oswald', sans-serif;
    /* margin-bottom: 50px; */
}
/* Versi Desktop */
@media(min-width:769px){
    .navmobile{
      transform: translateY(-50px);
      display: none;
    }
    .nav {
      position: fixed;
      z-index: 3;
      text-align: center;
      vertical-align: center;
      height: 50px;
      min-width: 100vw;
      /* line-height: 70px; */
      /* background-color: rgba(255,255,255, 0.9); */
      background-color: rgb(77, 51, 45, 1);
      transform: translateY(0);
      transition: .25s;
    }
    /* tambahan page one */
    .pageone{
        margin-top: 50px;
    }
    .menu {
      width: 90vw;
      /* position: absolute; */
      margin:auto;
      display: flex;
      flex-direction: row;
      justify-content: space-around;
      align-content: center;
      transition: .25s;
    }
    .menu a {
        text-decoration: none;
        color: #CB9C3D;
        line-height: 50px;
        font-weight: 500;
        text-transform: uppercase;
        font-size: .9em;
        transition: .5s;
    }
    .menu img {
        /* width: 8em; */
        height: 25px;
        transition: .5s;
        margin-top: auto;
        margin-bottom: auto;
    }
}
/* ===================
    Desktop kalo windownya kecil, fontnya mengecil 
    ====================*/
    @media (max-width:992px){
        .menu {
            padding: 0 1em;
        }
        .menu a {
            text-decoration: none;
            color: #CB9C3D;
            vertical-align: center;
            font-weight: 500;
            text-transform: uppercase;
            font-size: .8em;
        }
        .menu img {
            width: 6em;
        }
    }
  /* ====================
  DONE Windownya kecil, fontnya mengecil 
  ====================*/
  
  /* ====================
  NAVBAR hide pas di HP
  ====================*/
  @media (max-width: 768px){
      .nav{
          transform: translateY(-5em);
      }
  }
  /*==============================
  DONE NAVBAR khusus PC 768px++
  ==============================*/
  
  
  
  /* ==============================
  NAVBAR khusus HP 768px--
  ==============================*/
  @media(min-width:768px){
      .navmobile{
          transform:translateY(-5em);
      }
  }
  @media(max-width:768px){
    .navmobile{
        position: fixed;
        z-index: 5;
        margin: 0;
        top: 0;
        width: 100%;
        height: 50px;
        line-height: 50px;
        transform: translateY(0em);
        transition: .25s;
    }
    .navmobile .logonavmobile{
        display: flex;
        flex-direction: column;
        height: 50px;
        width: 100%;
        align-items: center;
        justify-items: center;
        position: relative;
        z-index: 6;
        background-color: rgba(77, 51, 45, 1);
    }
    .navmobile .logonavmobile img{
        height: 25px;
        /* margin: auto; */
        margin-top: auto;
        margin-bottom: auto;
    }
    .navmobile .menumobile{
        display: flex;
        flex-direction: column;
        align-items: center;
        align-content: flex-start;
        line-height: 50px;
        transform: translateY(-80vh);
        transition: .5s;
    }
    .navmobile .menumobile a{
        text-decoration: none;
        color: rgba(77, 51, 45, 1);
    }
    .navmobile label {
        position: absolute;
        height: 50px;
        z-index: 7;
        top: 0;
        right: 0;
        margin: auto 25px auto 0;
        font-size: 1.3em;
        /* line-height: 2.75em; */
        width: 1.3em;
        float: right;
        color: rgba(255,255,255, 1);;
    }
    .pageone{
        margin-top: 0;
    }
    #toggle {
        display: none;
        position: absolute;
    }
    #toggle:checked + .menumobile{
      display: flex;
      flex-direction: column;
      align-items: center;
      align-content: flex-start;
      transform: translateY(0em);
      background-color: rgba(223, 193, 142,.8);
    }
  }
  
  /* ==============================
  DONE NAVBAR khusus HP 768px--
  ==============================*/

    /* TAMBAHAN PAGEONE */
  @media(max-width:436px){
      .pageone{
          margin-top: -5px;
      }
  }
  
/* ====================
        ~NAVBAR 2~
==================== */

/* ====================
pageone Nama Manten
==================== */
.pageone{
    height: 100vh;
    background-image: url(../img/1bg.png);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center top;
    /* position: relative; */
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}
.namamanten{
    text-align: center;
    height: 100vh;
    padding: 50vh 0 0 0;
}
.namamanten img{
    max-width: 350px;
    /* text-align: center; */
    /* max-width: 19vw; */
    max-height: 550px;

}

/* tambahan tombol dear */

.hi{
    position: absolute;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    left: 0;
    right: 0;
    top: 10vh;
}
.hi button{
    background-color: white;
    border: none;
    color: #332C2B;
    font-weight: 600;
    padding: 5px 20px 5px 20px;
    text-align: center;
    text-transform: uppercase;
    text-decoration: none;
    display: inline-block;
    font-size: 14px;
    border-radius: 50px;
    display: inline-block;
}
/* end tombol dear */

@media (max-width: 720px) {
    .namamanten img{
        margin: auto;
        max-width: 80vw;
    }
}

@media (max-width: 450px) {
    .namamanten img{
        margin: auto;
        max-width: 85vw;
    }
}
/* ====================
AKHIR pageone Nama Manten
==================== */


/* =====================
        COUNTDOWN
===================== */
.countdown ul {
    font-family: 'Cookie', cursive;
    list-style: none;
    margin: 5vh 0 0 0;
    padding: 0;
    display: block;
    text-align: center;
    color: #FEFEFE;
}

.countdown ul li {
    display: inline-block;
}

.countdown ul li span {
    font-size: 40px;
    font-weight: 200;
    line-height: 50px;
}

.countdown li.seperator {
    font-size: 40px;
    line-height: 45px;
    vertical-align: top;
}

.countdown li p {
    /* color: #a7abb1; */
    font-size: 20px;
}

/* =======================
AKHIR COUNTDOWN
======================= */



/* ====================
pagetwo Do'a
==================== */
.pagetwo{
    background-image: url(../img/2bg.png);
    /* Parallax EFFECTS */
    /* background-attachment: fixed; */
    background-position: center top;
    background-repeat: no-repeat;
    background-size: cover;
    /* position: fixed; */
    text-align: center;
}
.doa{
    text-align: center;
    min-height: 100vh;
    max-width: 100vw;
    margin-left: auto;
    margin-right: auto;
    padding: 40vh 10vw;
    color: #757475;
}
@media(max-width: 768px){
    .doa{
        text-align: center;
        min-height: 100vh;
        min-width: 100vw;
        padding: 35vh 20vw 10vh;
    }
}
.kontendoa h1{
    font-family: 'Handlee', cursive;
    /* font-family: 'Comfortaa', cursive; */
    font-weight: 700;
    font-size: 1.7em;
    /* padding: 10px; */
    /* padding-bottom: 30px; */
    color: #332C2B;
}
.kontendoa .surat h2{
    padding-top: 10px;
    font-family: 'Amiri', serif;
    font-weight: 200;
    font-size: 1.2em;
    line-height: 2;
}
.kontendoa .arti h2{
    padding-top: 20px;
    /* font-family: 'Cookie', cursive; */
    /* font-family: 'Comfortaa', cursive; */
    font-family: 'Acme', sans-serif;
    font-weight: 200;
    font-size: 1em;
}
@media(max-width: 400px){
    .doa{
        padding: 35vh 5vw 0;
    }
    .kontendoa .arti h2{
        padding-top: 10px;
    }
}
@media(max-width: 360px){
    .kontendoa h1{
        font-weight: 700;
        font-size: 1em;
        /* padding: 10px; */
    }
    .kontendoa .arti h2{
        font-weight: 200;
        font-size: 0.9em;
        padding-top: 10px;
    }
}


/* ====================
AKHIR pagetwo Do'a
==================== */



/* ====================
pagethree The Couple
==================== */
.pagethree{
    min-height: 100vh;
    background-image: url(../img/3bg.png);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center bottom;
    position: relative;
}
.couple{
    text-align: center;
    min-height: 100vh;
    padding: 20vh 0;
}
.kontencouple h1{
    text-align: center;
    font-family: 'Roboto', sans-serif;
    font-weight: 700;
    font-size: 2em;
    color: black;
    padding: 10px;
}
.kontencouple h2{
    text-align: center;
    font-family: 'Acme', sans-serif;
    font-weight: 700;
    font-size: 1.5em;
    color: #F0BCC1;
    padding: 10px;
}
.kontencouple .namacowo{
    padding-top: 20px;
}
.kontencouple .namacewe{
    padding-top: 20px;
}
.kontencouple .namacowo h2{
    /* font-family: 'Comfortaa', cursive; */
    font-family: 'Acme', sans-serif;
    /* font-family: 'Great Vibes', cursive; */
    font-weight: 500;
    font-size: 1.5em;
    color: #FEFEFE;
    padding: 0;
    text-align: right;
    margin: 0px;
}
.kontencouple .namacewe h2{
    /* font-family: 'Comfortaa', cursive; */
    font-family: 'Acme', sans-serif;
    /* font-family: 'Great Vibes', cursive; */
    font-weight: 500;
    font-size: 1.5em;
    color: #FEFEFE;
    padding: 0px;
    text-align: left;
    margin: 0px;
}
.kontencouple .namacowo h3{
    font-family: 'Comfortaa', cursive;
    font-weight: 500;
    font-size: 0.75em;
    color: #FEFEFE;
    padding-top: 5px;
    text-align: right;
    /* line-height: 2; */
}
.kontencouple .namacewe h3{
    font-family: 'Comfortaa', cursive;
    font-weight: 500;
    font-size: 0.75em;
    color: #FEFEFE;
    padding-top: 5px;
    text-align: left;
    /* line-height: 2; */
}

* .float-left{
    float: left;
}
* .float-right{
    float: right;
}
.nopadding {
    padding-right: 0 !important;
    padding-left: 0 !important;
    margin: 0 !important;
}
.nomargin{
    margin: 0 !important;
}
.kontencouple img{
    width: 250px;
    padding: 10px 0;
}
.kontencouple .col{
    padding: 0px;
}
.kontencouple .col-md-auto{
    padding: 0px;
}
.kontencouple .couplecowo{
    min-width: 500px;
    /* padding: 10px 5px; */
    padding: 0px;
    padding-top: 10vh;
    margin: 0px;
    /* margin-left: -20px; */
}
.kontencouple .couplecewe{
    min-width: 500px;
    /* padding: 10px 5px; */
    padding: 0px;
    padding-top: 10vh;
    margin: 0px;
    /* margin-right: -20px; */
}
.dan{
    position: absolute;
    left: 48%;
    top: 49%;
    z-index: 10;
}
.dan img{
    /* padding: 14vh 0; */
    width: 50px;
}
.kontencouple .couplecowo img{
    /* background-position: center center; */
    width: 170px;
    /* background-repeat: no-repeat; */
    padding: 0px;
    padding-left: 30px;
    float: right;
}
.kontencouple .couplecewe img{
    width: 175px;
    padding: 0px;
    padding-right: 30px;
    float: left;
}
.kontencouple .couplecowo .namacowo img{
    width: 150px;
    padding: 0px;
    /* margin-top: 50px;
    margin-left: 20px;
    float: center; */
}
.kontencouple .couplecewe .namacewe img{
    width: 220px;
    padding: 0px;
    /* margin-top: 60px;
    margin-right: 20px;
    float: center; */
}
@media(max-width: 600px){
    .couple{
        padding: 10vh 0;
    }
    .dan{
        position: relative;
        /* margin-left: auto;
        margin-right: auto; */
        
    }
    .dan img{
        padding: 20px 0x;
        width: 75px;
        margin-left: -20px;
    }
    .kontencouple .couplecewe{
        padding-top: 0vh;
        padding-bottom: 17vh;
    }
    .kontencouple img{
        padding: 20px 0;
        max-width: 220px;
    }
    .kontencouple .couplecowo img{
        padding: 0px 10px 0px 10px;
        max-width: 220px;
    }
    .kontencouple .couplecewe img{
        padding: 0px 10px 0px 10px;
        max-width: 220px;
    }
}
@media(max-width: 420px){
    .kontencouple .couplecowo{
        padding-top: 7vh;
    }
    .kontencouple .couplecewe{
        padding-top: 0vh;
        padding-bottom: 10vh;
    }
    .kontencouple .namacowo{
        padding-top: 35px;
    }
    .kontencouple .namacewe{
        padding-top: 35px;
    }
    /* .kontencouple .namacowo h3{
        padding-top:15px;
    }
    .kontencouple .namacewe h3{
        padding-top:15px;
    } */
    .kontencouple img{
        padding: 20px 0;
        max-width: 200px;
    }
    .kontencouple .couplecowo img{
        padding: 0px 10px 0px 10px;
        max-width: 200px;
    }
    .kontencouple .couplecewe img{
        padding: 0px 10px 0px 10px;
        max-width: 200px;
    }
    .kontencouple .couplecewe{
        padding-bottom: 20vh;
    }
}
@media(max-width: 400px){
    .kontencouple .couplecowo{
        max-width: 400px;
    }
    .kontencouple .couplecewe{
        max-width: 400px;
        /* min-width: 200px; */
    }
    .kontencouple .namacowo{
        padding-top: 30px;
    }
    .kontencouple .namacewe{
        padding-top: 30px;
    }
}
@media(max-width: 394px){
    .kontencouple .couplecowo img{
        padding: 0px 10px 0px 10px;
        max-width: 150px;
    }
    .kontencouple .couplecewe img{
        padding: 0px 10px 0px 10px;
        max-width: 150px;
    }
    .kontencouple .namacowo{
        padding-top: 25px;
    }
    .kontencouple .namacewe{
        padding-top: 25px;
    }
}
@media(max-width: 380px){
    .kontencouple .couplecowo img{
        padding: 0px 10px 0px 10px;
        max-width: 140px;
    }
    .kontencouple .couplecewe img{
        padding: 0px 10px 0px 10px;
        max-width: 140px;
    }
    .kontencouple .namacowo{
        padding-top: 25px;
    }
    .kontencouple .namacewe{
        padding-top: 25px;
    }
}
@media(max-width: 355px){
    .kontencouple img{
        padding:0px;
    }
    .kontencouple .couplecowo img{
        padding: 0px 10px 0px 10px;
        max-width: 125px;
    }
    .kontencouple .couplecewe img{
        padding: 0px 10px 0px 10px;
        max-width: 125px;
    }
    .kontencouple .dan img{
        /* padding: 0px; */
        max-width: 50px;
    }
    .kontencouple .namacowo{
        padding-top: 20px;
    }
    .kontencouple .namacewe{
        padding-top: 20px;
    }
    .kontencouple .namacowo h2{
        font-size: 1.5em;
        padding-left: 0px;
    }
    .kontencouple .namacewe h2{
        font-size: 1.5em;
        padding-right: 0px;
    }
    .kontencouple .namacowo h3{
        font-size: 0.67em;
        padding-left: 0px;
    }
    .kontencouple .namacewe h3{
        font-size: 0.67em;
        padding-right: 0px;
    }
}
@media(max-width: 340px){
    .kontencouple .namacowo h2{
        font-size: 1.4em;
        padding-left: 0px;
    }
    .kontencouple .namacewe h2{
        font-size: 1.4em;
        padding-right: 0px;
    }
    .kontencouple .namacowo h3{
        font-size: 0.67em;
        padding-left: 0px;
    }
    .kontencouple .namacewe h3{
        font-size: 0.67em;
        padding-right: 0px;
    }
}
@media(max-width: 325px){
    .kontencouple .namacowo h2{
        font-size: 1.3em;
        padding-left: 0px;
    }
    .kontencouple .namacewe h2{
        font-size: 1.3em;
        padding-right: 0px;
    }
    .kontencouple .namacowo h3{
        font-size: 0.67em;
        padding-left: 0px;
    }
    .kontencouple .namacewe h3{
        font-size: 0.67em;
        padding-right: 0px;
    }
}
/* ====================
AKHIR pagethree The Couple
==================== */


/* ====================
pagefour Gallery
==================== */
/* .pagefour{
    min-height: 100vh;
    background-image: url(../img/4bg.png);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
}
.gallery{
    font-family: 'Lobster', cursive;
    text-align: center;
    min-height: 100vh;
    padding: 10vh 0;
}
.galleryjudul img{
    width: 200px;
}
@media(max-width: 550px){
    .galleryjudul img{
        width: 175px;
    }
}
.gallerykonten{
    position: relative;
    padding: 7vh 0 0 0;
}
.gallerykonten iframe{
    width: 400px;
    height: 300px;
    -moz-border-radius: 12px;
    -webkit-border-radius: 12px;
    border-radius: 12px;
    -moz-box-shadow: 4px 4px 14px #000;
    -webkit-box-shadow: 4px 4px 14px #000;
    box-shadow: 4px 4px 14px #000;
}
@media(max-width: 500px){
    .gallerykonten iframe{
        width: 80vw;
    }
}
.gallerycol{
    width: 12vw;
    background-position: center;
    padding: 0;
    margin: 10px;
}
.gallerycol img{
    background-position: center;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
}
@media(max-width: 992px){
    .gallerycol{
        width: 15vw;
    }
}
@media(max-width: 825px){
    .gallerycol{
        width: 20vw;
    }
}
@media(max-width: 600px){
    .gallerycol{
        width: 25vw;
    }
}
@media(max-width: 500px){
    .gallerycol{
        width: 33vw;
    }
} */

/* ====================
AKHIR pagefour Gallery
==================== */

/* ====================
pagefour Doa Pengantin
==================== */
.pagefour{
    min-height: 100vh;
    background-image: url(../img/4bg.png);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
}
.video{
    text-align: center;
    min-height: 100vh;
    padding: 13vh 0;
}
.videojudul img{
    width: 225px;
    margin-bottom: 5vh;
}
@media(max-width: 550px){
    .video{
        padding: 8vh 0;
    }
    .videojudul img{
        width: 60vw;
        margin-bottom: 5vh;
    }
}
.videokonten{
    position: relative;
    padding: 5vh 0 0 0;
    /* height: 100%; */
}
.videokonten iframe{
    width: 400px;
    height: 300px;
    -moz-border-radius: 12px;
    -webkit-border-radius: 12px;
    border-radius: 12px;
    -moz-box-shadow: 4px 4px 14px #000;
    -webkit-box-shadow: 4px 4px 14px #000;
    box-shadow: 4px 4px 14px #000;
}
@media(max-width: 500px){
    .videokonten iframe{
        width: 80vw;
    }
}
/* ====================
AKHIR pagefour Doa Pengantin
==================== */


/* ====================
pagefive The Wedding
==================== */
.pagefive{
    min-height: 100vh;
    background-image: url(../img/5bg.png);

    /* Parallax EFFECTS */
    /* background-attachment: fixed; */
    
    background-position: center bottom;
    background-repeat: no-repeat;
    background-size: cover;
    /* position: fixed; */
}
.wedding{
    text-align: center;
    min-height: 100vh;
    padding: 5vh 0;
}
.kontenwedding img{
    text-align: center;
    width: 150px;
    /* margin: 10px;    */
    margin-top: 5vh;
}
.kontenwedding .addeventatc{
    z-index: 1;
}
span.addeventatc{
    margin-top: 20px;
}
.weddingcol{
    width: 410px;
    max-height: 229px;
    /* box-shadow: 0 0 16px #a77b1c; */
    /* border-width:5px;   */
    /* border-style:solid; */
    border-color: #FEFEFE;
    border-radius: 12px;
    background-image: url(../img/5gb2.png);
    padding: 10px 10px;
    margin: 20px 20px;
}  
.kontenwedding .konten{
    max-width: 55vw;
    margin-left: auto;
    margin-right: auto;
}
.wedding .kontenwedding .konten  h1{
    color: #FEFEFE;
    text-align: center;
    /* font-family: 'Acme', sans-serif;     */
    font-family: 'Comfortaa', cursive;
    /* font-family: 'Nanum Gothic', sans-serif; */
    /* font-weight: 900; */
    padding: 0 5vw;
    padding-bottom: 0px;
    padding-top: 25px;
    font-size: 1em;
}
@media(max-width: 500px){
    .kontenwedding .konten{
        max-width: 100vw;
    }
    .wedding .kontenwedding .konten  h1{
        padding: 20px;
        padding-bottom: 10px;
    }
}
.kontenwedding .weddingcol .weddingresepsi h1{
    list-style-type: none;
    /* font-family: 'Yanone Kaffeesatz', sans-serif; */
    font-family: 'Courgette', cursive;
    /* font-family: 'Great Vibes', cursive; */
    font-size: 1.8em;
    /* text-decoration: underline; */
    /* padding: 5px; */
    color: #FEFEFE;
    border-bottom: 5px solid #FEFEFE;;
}
.kontenwedding .weddingcol .weddingakad h1{
    list-style-type: none;
    /* font-family: 'Yanone Kaffeesatz', sans-serif; */
    font-family: 'Courgette', cursive;
    /* font-family: 'Great Vibes', cursive; */
    font-size: 1.8em;
    /* text-decoration: underline; */
    /* padding: 5px; */
    color: #FEFEFE;
    border-bottom: 5px solid #FEFEFE;
}
.weddingcol .weddingresepsi li{
    color: #FEFEFE;
    font-size: 0.8em;
    font-weight: 100;
    text-align: center;
    list-style-type: none;
    /* font-family: 'Acme', sans-serif;     */
    font-family: 'Comfortaa', cursive;
    /* font-family: 'Hammersmith One', sans-serif; */
    /* font-weight: 700; */
}
.weddingcol .weddingakad li{
    color: #FEFEFE;
    font-size: 0.8em;
    font-weight: 500;
    text-align: center;
    list-style-type: none;
    /* font-family: 'Acme', sans-serif;     */
    font-family: 'Comfortaa', cursive;
    /* font-family: 'Hammersmith One', sans-serif; */
    /* font-weight: 700; */
}
.kontenwedding .weddingcol .weddingresepsi h2{
    font-size: 0.8em;
    font-weight: 500;
    text-align: center;
    list-style-type: none;
    font-family: 'Acme', sans-serif; 
    padding: 5px;
    color: #FEFEFE;
}
.kontenwedding .weddingcol .weddingakad h2{
    font-size: 0.8em;
    font-weight: 500;
    text-align: center;
    list-style-type: none;
    font-family: 'Acme', sans-serif; 
    padding: 5px;
    color: #FEFEFE;
}
.weddingresepsi .event {
    /* padding-top: 10px; */
    text-align: center;
}
.weddingakad .event {
    /* padding-top: 10px; */
    text-align: center;
}
/* .kontenwedding .weddingakad img{
    max-width: 150px;
}
.kontenwedding .weddingresepsi img{
    max-width: 105px;
} */
@media(max-width: 440px){
    .weddingcol{
        padding: 10px;
        margin: 20px 20px;
    }
    .kontenwedding img{
        width: 175px;
    }
}


/* ====================
AKHIR pagefive The Wedding
==================== */


/* ====================
pagesix Maps
==================== */
.pagesix{
    max-height: 100vh;
    background-image: url(../img/6bg.png);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}
.maps{
    text-align: center;
    max-height: 100vh;
    padding: 10vh 0;
    font-family: 'Hammersmith One', sans-serif;
    color: goldenrod;
}
.maps img{
    width: 150px;
}
@media(max-width: 440px){
    .maps{
        padding: 7vh 0;
    }
    .maps img{
        width: 130px;
    }
}


.maps-responsive{
    position: relative; 
    height: 80vh; 
    overflow: hidden;
    float: center;
}
.maps-responsive iframe{
    position: absolute; 
    top: 10vh; 
    right: 5vw;
    left: 5vw; 
    bottom: 5vh;
    width: 90% !important; 
    height: 80% !important;
}

.tab-slider--nav {
    padding-left: 30px;
    width: 100%;
    float: center;
    margin: 20px 0 0 0;
  }
  
  .tab-slider--tabs {
    display: block;
    float: left;
    margin: auto;
    padding: 0;
    list-style: none;
    position: relative;
    border-radius: 35px;
    overflow: hidden;
    background: rgba(0, 0, 0, 0.7);
    height: 35px;
    -webkit-user-select: none;
       -moz-user-select: none;
        -ms-user-select: none;
            user-select: none;
  }
  .tab-slider--tabs:after {
    content: "";
    width: 50%;
    background: rgba(0, 0, 0, 0.5);
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    transition: all 250ms ease-in-out;
    border-radius: 35px;
  }
  .tab-slider--tabs.slide:after {
    left: 50%;
  }
  
  .tab-slider--trigger {
    font-family: 'Acme', sans-serif;
    font-size: 12px;
    line-height: 1;
    font-weight: bold;
    color: black;
    text-transform: uppercase;
    text-align: center;
    padding: 11px 20px;
    position: relative;
    z-index: 2;
    cursor: pointer;
    display: inline-block;
    transition: color 250ms ease-in-out;
    -webkit-user-select: none;
       -moz-user-select: none;
        -ms-user-select: none;
            user-select: none;
  }
  .tab-slider--trigger.active {
    color: #fff;
  }
  
  .tab-slider--body {
    margin-bottom: 20px;
  }
  

/* 
.maps-responsive{
    position: relative; 
    height: 80vh; 
    overflow: hidden;
    float: center;
}
.maps-responsive .map-border{
    margin-top: 5vh;
    width: 360px;
    height: 360px;
    border: 5px #5F5D5D solid; 
    margin-left: auto;
    margin-right: auto;
}
.maps-responsive .map-border iframe{
    padding: 10px;
    width: 350px;
    height: 350px;
}
@media(max-width: 400px){
    .maps-responsive .map-border{
        margin-top: 5vh;
        width: 310px;
        height: 310px;
        border: 5px #5F5D5D solid; 
        margin-left: auto;
        margin-right: auto;
    }
    .maps-responsive .map-border iframe{
        padding: 10px;
        width: 300px;
        height: 300px;
    }
}
@media(max-width: 330px){
    .maps-responsive .map-border{
        margin-top: 5vh;
        width: 290px;
        height: 290px;
        border: 5px #5F5D5D solid; 
        margin-left: auto;
        margin-right: auto;
    }
    .maps-responsive .map-border iframe{
        padding: 10px;
        width: 280px;
        height: 280px;
    }
}
.maps-responsive button{
    margin-top: 20px;
    background-color: #5F5D5D;
    border: 5px white solid; 
    border-radius: 50px;
    padding: 2px 25px;
}
.maps-responsive a{
    color: white;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-family: 'Acme', sans-serif; 
    font-size: 20px;
} */

/* ====================
AKHIR pagesix Maps
==================== */


/* ====================
pageseven Family
==================== */
.pageseven{
    min-height: 100vh;
    background-image: url(../img/7bg.png);

    /* Parallax EFFECTS */
    /* background-attachment: fixed; */
    background-position: center bottom;
    background-repeat: no-repeat;
    background-size: cover;
}
.family{
    text-align: center;
    max-height: 100vh;
    padding: 12vh 0;
}
.family h1{
    font-size: 2.2em;
    padding: 8vh 10vw 15vh 10vw;
}
.family h2{
    font-size: 1em;
    /* font-family: 'Acme', sans-serif; */
    font-family: 'Comfortaa', cursive;
    /* font-family: 'Nanum Gothic', sans-serif; */
    /* line-height: 1.1em; */
    font-weight: lighter;
    color: #FEFEFE;
}
.family h2 .bold{
    font-weight: bold;
}
.family h3{
    font-size: 1.55em;
    padding: 8vh 5vw;
    
}
.family h4{
    font-size: 2em;
    font-family: 'Pacifico', serif;
}
.family .judul img{
    padding: 20px 0 5vh 0;
    width: 200px;
}
.family .namacouple img{
    padding: 2vh 0 0 0 ;
    width: 250px;
}
.family .terimakasih img{
    margin: auto;
    padding: 3vh 0 0 0 ;
    width: 220px;
}
@media (max-width: 440px){
    .family{
        padding: 10vh 0;
    }
    .family .namacouple img{
        padding: 3vh 0 0 0;
        width: 220px;
    }
    .family .terimakasih img{
        padding: 3vh 0 0 0 ;
        width: 200px;
    }
    .family .judul img{
        width: 180px;
    }
}
/* ====================
AKHIR pageseven Family
==================== */



/* ====================
pageeight RSVP
==================== */
.pageeight{
    min-height: 100vh;
    background-image: url(../img/2bg.png);

    /* Parallax EFFECTS OFF */
    /* background-attachment: fixed; */
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}
.rsvp{
    text-align: center;
    min-height: 100vh;
    padding: 10vh 0 5vh;
    font-family: 'Acme', sans-serif;
    /* font-family: 'Hammersmith One', sans-serif; */
    font-size: 1em;
}
.rsvp .formrsvp{
    font-size: 1em;
    padding: 10px;
    border-radius: 10px;
}

.kontenrsvp{
    margin: 0px auto;
    width: 350px;
    background: white;
    /*meletakkan form ke tengah*/
    padding: 20px 20px;
    font-size: 11pt;
}

.kontenrsvp input select{
    height: 1em;
}

label{
	font-size: 11pt;
}
 

.formrsvp{
	/*membuat lebar form penuh*/
	box-sizing : border-box;
	width: 100%;
	padding: 10px;
	font-size: 11pt;
	/* margin-bottom: 10px; */
}


.tombolrsvp{
	background: #DAA520;
	color: black;
	font-size: 11pt;
	width: 100%;
	border: none;
	border-radius: 3px;
	padding: 10px 20px;
}

@media (max-width: 380px){
    .kontenrsvp{
        /* padding: 20vh 0 0 0; */
        width: 280px;
    }
}
/* ====================
AKHIR pageeight RSVP
==================== */





/* ==================
MUSIK
================== */
  .toggle-music {
    position: fixed;
    z-index: 10;
    top: 92vh;
    left: 10px;
    width: 3rem;
    height: 3rem;
    background: url(../img/musicwhite-on.svg) center center / 60% no-repeat;
    /* background: url('https://res.cloudinary.com/elliepooh/image/upload/v1491889929/music_s7aiet.svg') center center / 60% no-repeat; */
    cursor: pointer;
    /* background: no-repeat; */
  }
  .music-off {
    background: url(../img/musicwhite-off.svg) center center / 60% no-repeat;
    /* background: url('https://res.cloudinary.com/elliepooh/image/upload/v1491890054/music-off_nrnsni.svg') center center / 60% no-repeat; */
  }
/* ==================
AKHIR    MUSIK
================== */